# OnNickLinkDefaultActionRequest Nick link double click customization
Parameters
    $0 = nickname
Window
The window that the user has clicked in
Description
This event is triggered when an user has double clicked on a nickname link. You should use this event to perform some significant action associated with the double click. A good example might be a whois or a [cmq]query[/cmd] call. Please note that NOT ALL nickname links will cause this event to be triggered: some nickname links default actions are actually handled by the OnQueryNickDefaultActionRequest and OnChannelNickDefaultActionRequest events.

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005